div#containerMain1N114282432_1 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N114282432_1 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N114282432_1 > div.paragraph1 > p { margin-top:0px; }
div#containerMain2N114282432_1 { width:100%; position:relative; overflow:hidden; text-align:center; }